Skip to main content

ISC BIND Multiple Vulnerabilities

Release Date: 17 Mar 2022 4176 Views

RISK: Medium Risk

TYPE: Servers - Network Management

TYPE: Network Management

 

Multiple vulnerabilities were identified in BIND. A remote attacker could exploit some of these vulnerabilities to trigger denial of service condition on the targeted system.


Impact

  • Denial of Service

System / Technologies affected

  • BIND 9.11.0 to 9.11.36
  • BIND 9.12.0 to 9.16.26
  • BIND 9.17.0 to 9.18.0
  • BIND Supported Preview Edition 9.11.4-S1 to 9.11.36-S1
  • BIND Supported Preview Edition 9.16.8-S1 to 9.16.26-S1

Solutions

Before installation of the software, please visit the vendor web-site for more details.

 

Apply fixes issued by the vendor:

  • BIND 9.11.37
  • BIND 9.16.27
  • BIND 9.18.1
  • BIND 9.11.37-S1
  • BIND 9.16.27-S1

Vulnerability Identifier


Source


Related Link